Skip to content

Results are limited to the current section: Cloud services

Product news

Post user rating on a topic

POST
/api/v1/community_rating
curl --request POST \
--url https://example.com/api/v1/community_rating \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "certification_feedback": true, "comment": "example", "rating": 1, "topic": "example" }'

Submits a user’s rating and feedback for a specific topic

Media typeapplication/json
object
certification_feedback
required
boolean
comment
required
string
rating
required
number format: int32
topic
required
string
Examplegenerated
{
"certification_feedback": true,
"comment": "example",
"rating": 1,
"topic": "example"
}

On success

Media typeapplication/json
object
code
required
number format: int32
data
required
object
message
required
string
pagination
required
object
total
required
number format: int64
status
required
string
Example
{
"code": "200",
"message": "success",
"status": "OK"
}